==========
glance-api
==========

---------------------------------------
Server for the Glance Image Service API
---------------------------------------

:Author: glance@lists.launchpad.net
:Date:   2014-01-16
:Copyright: OpenStack LLC
:Version: 2014.1
:Manual section: 1
:Manual group: cloud computing

SYNOPSIS
========

glance-api [options]

DESCRIPTION
===========

glance-api is a server daemon that serves the Glance API

OPTIONS
=======

  **General options**

  .. include:: general_options.rst

FILES
=====

  **/etc/glance/glance-api.conf**
        Default configuration file for Glance API

.. include:: footer.rst
